Showing questions tagged: Show all questions
  • Archived

HTML5 loads slowly using Firefox 37.01

Anyone else noted that in Firefox 37.01 HTML5 loads annoyingly slowly and the loading keeps sticking several times: in FF36 YouTube video of 4 minutes would be loaded in … (read more)

Anyone else noted that in Firefox 37.01 HTML5 loads annoyingly slowly and the loading keeps sticking several times: in FF36 YouTube video of 4 minutes would be loaded in few seconds, in FF37.01 it takes half the videos length before loading fully.

Asked by kuopiofi 6 years ago

Last reply by FredMcD 6 years ago

  • Archived

My NPAPI plugin shows up in Plugins list, but my test page using that plugin via an Object tag doesn't work properly, complains "TypeError: plugin(...).xxx"

Hi, We've written a NPAPI plugin to wrap our native player engine and enable the users to write an web based player. I'm running into a problem where my NPAPI plugin show… (read more)

Hi,

We've written a NPAPI plugin to wrap our native player engine and enable the users to write an web based player. I'm running into a problem where my NPAPI plugin shows up in Plugins list, but my test page using that plugin via an Object tag doesn't work properly, complains "TypeError: plugin(...).xxx is not a function". This was working until 4 hours back on my browser.

This is how my object tag looks like in my test html file,

<object id="plugin0" type="application/x-mmfr" width="900" height="450" > <param name="onload" value="pluginLoaded" /> </object>


I've my plugin installed properly and registry values are proper too and also Firefox shows up the plugin in the Plugins list in "about:plugins".

Once it stopped working, I tried uninstalling the Firefox and reinstall again, but still the problem persists.

Could someone please shed some light here on what I could be doing wrong? And also the same code works in my team member's system and our plugin works well in Firefox browser.

Thanks, Prem

Asked by cpremkumar 5 years ago

Last reply by FredMcD 5 years ago

  • Archived

Missing a plug-in for my online course, How do I know what to download?

I am using a Mac OS X Version 10.10.4, I am required a certain "plug-in" to go through with my online course.... But it does not tell me. Please help I have tried on safa… (read more)

I am using a Mac OS X Version 10.10.4, I am required a certain "plug-in" to go through with my online course.... But it does not tell me. Please help I have tried on safari, and google chrome, none of the plug ins go through i have contacted so many helplines and they cant seem to fix my problem.

Asked by Jessica.argue 5 years ago

Last reply by jscher2000 5 years ago

  • Archived

.webm files and Ogg will not play in browser, and Plugin Container crashes each time Firefox is closed.

For the last month or so, I have had a problem in the recent stable version in which the media types listed above would not play or even load, giving me a "Video Format o… (read more)

For the last month or so, I have had a problem in the recent stable version in which the media types listed above would not play or even load, giving me a "Video Format or MIME type not supported" error. None of the .webm or Ogg files I have tried on websites such as http://www.quirksmode.org/html5/tests/video.html or http://www.webmfiles.org/demo-files/ have worked, and when I downloaded the Nightly the tab would crash whenever I loaded up such a format.

Coincidentally, when that problem started, I would get error messages whenever I quit Firefox with a "plugincontainer.exe has crashed" sort of message and a crash report window popping up. I think these problems may be related with a faulty plugin, as I have reinstalled Firefox multiple times to no avail. I may be wrong in that regard, however. Here are a few crash reports, too: bp-cff44b03-58f8-4386-98ca-0ec612150104 bp-44d0d7ba-76de-41d1-a7fb-4d0d92150104 14c02ff0-bae1-4abb-9e71-d27815ea49bb bp-dbbd168b-86cc-4e33-aff6-00a3a2150104 bp-edc00b5e-b127-4a24-a48b-149912150104

If anybody has any experience or suggestions to offer, that would be greatly appreciated. Thanks!

Asked by Slymax 6 years ago

Last reply by FredMcD 6 years ago

  • Archived

FF 24 on Linux. Activate Flash & Always Remember ?

I have multiple SuSE 11 linux boxes running ff 24. I have a need to have Flash always enabled on these boxes for training purposes. Does anyone know what file in the pro… (read more)

I have multiple SuSE 11 linux boxes running ff 24. I have a need to have Flash always enabled on these boxes for training purposes. Does anyone know what file in the profile directory keeps this setting? All of the boxes are identical in configuration so I want to push the change out to all of them together. I didn't see anything in prefs.js that looked like it would maintain the Always Activate Flash. ( privacy.sanitize.migrateFx3prefs ) (?????? )This is being used in a closed environment so I can afford to run Flash on these boxes. I have alot of customizations on these boxes for ff and only want to change what I need.

Thanks, Steve

Asked by a31modela 5 years ago

Last reply by James 5 years ago

  • Archived

Firefox flagging Acrobat DC Pro Plugin as outdated

Firefox is flagging the following plugin as outdated: Adobe Reader Version 15.6.30060.15959 This is the latest version of Acrobat DC Pro (released on July 14, 2015). The … (read more)

Firefox is flagging the following plugin as outdated:

Adobe Reader Version 15.6.30060.15959

This is the latest version of Acrobat DC Pro (released on July 14, 2015). The previous and initial release of Acrobat DC Pro (Classic Track) also was flagged as outdated.

Clicking on the "Update Now" button takes you to the "download Acrobat Reader" site. The "Continuous" track for Reader DC is versioned as 15.8.x.x, and indeed ... on my system with Reader (Continuous) and not Pro (Classic), Firefox shows the plugin is up-to-date.

I believe the Firefox is not recognizing the 15.6.x.x. "Continuous" track of Acrobat DC as being updated.

Please advise. Thank you.

Asked by howardagoldberg 5 years ago

Last reply by James 5 years ago

  • Archived

Why is firefox hooked to chrome update?

I was running boost and noticed this: http://i.imgur.com/PhcF7Z8.png Why is firefox altering chrome files? Is firefox unsafe for my PC, should I remove it? … (read more)

I was running boost and noticed this: http://i.imgur.com/PhcF7Z8.png

Why is firefox altering chrome files? Is firefox unsafe for my PC, should I remove it?

Asked by acustic 7 years ago

Last reply by philipp 7 years ago

  • Archived

Why does the Adobe Flash Player pop up keep on appearing when using the browser. It never used to before the upgrade to the latest version.

Since updating to the latest version of Firefox the Adobe Flash player pop up continually pops up whether the page needs flash player or not. It even shows for a text pa… (read more)

Since updating to the latest version of Firefox the Adobe Flash player pop up continually pops up whether the page needs flash player or not. It even shows for a text page.

It is very annoying

Asked by radhaz1 6 years ago

Last reply by cor-el 6 years ago

  • Archived

How to disable site advisor can't install F Secure Security

F Secure Security will not install because Site Adviser is present - I have not installed McAfee Site Adviser but apparently it is a hidden extension / plug in of waterfo… (read more)

F Secure Security will not install because Site Adviser is present - I have not installed McAfee Site Adviser but apparently it is a hidden extension / plug in of waterfox / firefox. need to remove this or will have to remove firefox

Asked by JohnPreece 6 years ago

Last reply by theshine 6 years ago

  • Archived

How can I re-install FF without any imports from other browsers?

I initially installed FireFox because supposedly it allows me to run Sky Go which sadly Chrome no longer does. When I did so, I thought it would be wise to allow it to i… (read more)

I initially installed FireFox because supposedly it allows me to run Sky Go which sadly Chrome no longer does. When I did so, I thought it would be wise to allow it to import my bookmarks etc. However, since I was not able to run Sky Go, they suggested that I unistall FireFox and reinstall it without any imports, this I have now tried twice without success to do; hence this question. All help gratefully received and greatly appreciated.

Asked by PegsPendorf 6 years ago

Last reply by FredMcD 6 years ago

  • Archived

Can't get multiple audio layers on a page to play.

One of my clients has an online course in which each weekly lesson is presented on one web page. A typical lesson includes three MP3 audio files for playback only (no do… (read more)

One of my clients has an online course in which each weekly lesson is presented on one web page. A typical lesson includes three MP3 audio files for playback only (no download). The site is built in WordPress, and is using the MediaElement.js HTML5 audio player plug-in, which produces HTML5 code with a fall back to Flash. This system has worked properly for almost two years. A student complained yesterday that she could only get the first audio to play on the Week 1 page; the other two just did nothing when she clicked their Play buttons. I was able to confirm that such was the case in FireFox 34.0 and IE 11, but Chrome and Safari are still working fine. Just focusing on FireFox right now, I have tried several other player plug-ins, with no luck, and even hand crafted HTML5 audio tags in place of the player shortcodes, but got the same result. WordPress and the players are all latest versions. I have also made sure that my FireFox QuickTime and Flash plug-ins are latest versions, but still no change. The console shows a message that the audio file could not be decoded whenever the non-playing players are clicked. Also, in trying different course pages, I find that sometimes the successful player is the first one on the page, but not always; the second or even the third player is sometimes the successful player, while the other two will not play.

I would appreciate any information that could help me get this working again. Now I will go talk to Microsoft about version of this problem. :)

Asked by kerrybeach 6 years ago

Last reply by FredMcD 6 years ago

  • Archived

Add-On / Plugin optimization

Hey, I have Firefox 35.0.1 installed and last about a week i have noticed my browser being a lot slower than usually. (can not see any notable difference in any other app… (read more)

Hey,

I have Firefox 35.0.1 installed and last about a week i have noticed my browser being a lot slower than usually. (can not see any notable difference in any other application on my computer). My system is set to fully automatically update applications and system! I heard and read this forum about problems between my current FF version and flash, so decided to check my system regarding to shockwave flash. to be honest, i was surprized. This is what i saw:

ADD-ONS MANAGER: Shockwave Flash 11.2.202.442 Shockwave Flash 11.2 r202 Always Activate

Shockwave Flash 16.0.0.235 Shockwave Flash 16.0 r0 Always Activate

Shockwave for Director 12.1.5.155 Adobe Shockwave for Director Netscape plug-in, version 12.1.5.155 Ask to Activate


PLUGIN CHECK PAGE These plugins are up to date

Adobe Flash Player Status Up to Date 16.0.0.235 Action Up to Date

Unknown Plugins Adobe Shockwave 12.1.5.155 Research

I am now carefully listening for suggestions such as what to keep, change or remove from my system

Although several sources/users are saying Shockwave Flash 16.0.0.235 is raported out-of-date by firefox and even new out-of-date versions are raported being out, my auto-update system says 235 is up-to-date. How? Why?

My add-ons Manager shows an old Shockwave Flash as well, which is not listed on plugin check page. Might it be involved making 235 listed ok? Why arent 11.2 auto-replaced/removed when 16.0 already exists? should i remove 11.2 or rather keep it over 16.0, which is raported faulty by several users?

Research shows latest adobe shockwave is 12.1.6 over my current 12.1.5. Why isnt that determined by Firefox, showing just questionmark with word research?

PS! are there any explanations for terms: - Adobe Flash - Shockwave Flash - Adobe Shockwave - Which extension does what?

thank you in advance.

edit: added images PS! side-remark: this forum detects my firefox version as 35.0, while 'About Firefox' shows 35.0.1 - seemed imortant to mention

Asked by tavikas 6 years ago

Last reply by John99 6 years ago

  • Archived

How do I downlaod Gmail attachments with FDM?

1. FDM downloads even if plug-in is disabled. I do not see a way to use the browser's downloader rather than FDM. 2. When downloading a Gmail attachment a "service login"… (read more)

1. FDM downloads even if plug-in is disabled. I do not see a way to use the browser's downloader rather than FDM.

2. When downloading a Gmail attachment a "service login" is downloaded and not the doc.

I am not sure why this is happening - at some point it was not and then it was again and then it wasn't - now it is again happening.

I am using the latest update.

Asked by LorraineJoubert 6 years ago

Last reply by FredMcD 5 years ago

  • Archived

The plugin check page is not working

The plugins do not get checked and there is no link displayed to update flash or any other plugin. The page also logically broken - it only checks plugins that are enable… (read more)

The plugins do not get checked and there is no link displayed to update flash or any other plugin.

The page also logically broken - it only checks plugins that are enabled 100%

I have noscript installed but it's not showig as having blocked anything.

I'm not interested in running Firefox in safemode . Whether it works in safemode is besides the point because safe mode messes up my browser layout upon return to non-safemode and typing get flash into google is a lot quicker than messing around going to safe mode.

Asked by Kvoter 5 years ago

Last reply by jscher2000 5 years ago

  • Archived

Flash Crashing in 38.0.5

Flash (v 17.0.0.188 - up to date according to "Plugin Status) keeps on crashing on my Firefox 38.0.5 when I try to visit one of my favorite sites (https://www.atg.se). I … (read more)

Flash (v 17.0.0.188 - up to date according to "Plugin Status) keeps on crashing on my Firefox 38.0.5 when I try to visit one of my favorite sites (https://www.atg.se). I have no problems when using IE (but who wanna use THAT?). I've read what can be found about flash crashing, fiddled around with earlier solutions and I've tried with and without hardware acceleration - Still no joy. And as you can see, my "crash screen" (screendump) are missing a bit from the one in the "Send plugin crash reports to help Mozilla improve Firefox" article https://support.mozilla.org/en-US/kb/send-plugin-crash-reports-help-improve-firefox , so I turn here for hopefully a solution.

Thanks in advance
      Bobby

Asked by Bobby R. 5 years ago

Last reply by FredMcD 5 years ago

  • Archived

Can not open cameras at http://www.rtcsnv.com/fast-cam/ with windows 10?

I can open many other camera sites like: http://www.earthcam.com/usa/nevada/lasvegas/?cam=sign_hd but NOT http://www.rtcsnv.com/fast-cam/ . It is a Nevada gov site and … (read more)

I can open many other camera sites like: http://www.earthcam.com/usa/nevada/lasvegas/?cam=sign_hd but NOT http://www.rtcsnv.com/fast-cam/ . It is a Nevada gov site and under the HELP link in the top right: http://v2p.nvfast.org/faq/faqs1-4.htm at #9 it says to load a plug in that Mozilla says not to, but even then it doesn't work??? Can someone please help me to view these cameras! Thank you for any and all help.

Asked by Tsledmo 4 years ago

Last reply by Wesley Branton 4 years ago

  • Archived

Firefox won't play videos after Windows 10 update 1607

I get this error message when playing videos after Windows 10 update. I uninstalled and re-installed latest version of Adobe Flash. Shockwave is activated in plugins. … (read more)

I get this error message when playing videos after Windows 10 update. I uninstalled and re-installed latest version of Adobe Flash. Shockwave is activated in plugins.

Asked by furdeal 4 years ago

Last reply by Wesley Branton 4 years ago